import React from 'react';
export default function BacklightHighOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M72-389v-22h125v22zm397-291v-168h22v168zm215 89-15-16 93-92 15 17zm79 202v-22h125v22zm38 261L636-292H306v-62h268L128-801l16-15 672 672z" })));
}
